<!doctype html>
<html lang="es">

<head>
	<title>vue</title>
	<meta charset="utf-8">
	<style>:root{font-family:sans-serif}</style>

	<!-- Vue -->
	<script src="https://unpkg.com/vue@3"></script>
</head>

<body>

	<div id="app">
		<div>
<!--			<footer-banco></footer-banco>-->
		</div>
	</div>



	<!-- JS principal -- Vue -->
	<script src="./main.js"></script>
</body>

</html>
